## iisemulator 0.95

=== debian/changelog ===
iisemulator (0.95-3.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1043187)

 -- Bastian Germann <bage@debian.org>  Fri, 29 Sep 2023 11:31:08 +0200

iisemulator (0.95-3.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: added missing targets build-arch and build-indep.
    (Closes: #998919)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Apr 2022 02:11:23 -0300

iisemulator (0.95-3.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:42 +0100

iisemulator (0.95-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a FTBFS when built with dpkg-buildpackage -A. Thanks
    to Santiago Vila <sanvila@debian.org>. (Closes: #842568)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 24 Nov 2016 10:40:19 -0200

iisemulator (0.95-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817500)
  * debian/compat: created.
  * debian/control:
      - Added the ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 3.9.8.
      - Moved the homepage information to Homepage field. (Closes: #685755)
  * debian/rules: disabled the DH_COMPAT variable.
  * debian/watch:
      - Bumped to version 4.
      - Fixed. (Closes: #450217)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 14 Oct 2016 22:40:47 -0300

iisemulator (0.95-3) unstable; urgency=low

  * Fix package description (Closes: #363961)
  * Use debhelper compatibility version 4

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 20 Apr 2006 22:44:33 +0200

iisemulator (0.95-2) unstable; urgency=low

  * Added ${perl:Depends} to dependancies (Closes: #264880)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 26 Aug 2004 17:28:24 +0200

iisemulator (0.95-1) unstable; urgency=low

  * Initial Release (second try)
  * Fixed lintian errors (wwwroot/ contains files which seem to have
  been copied from a Windows system and needed to chmod -x all of them)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  4 Mar 2003 14:27:22 +0100
