=== debian/control ===
Source: iisemulator
Section: admin
Priority: extra
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: http://sf.net/projects/iisemul8/

Package: iisemulator
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Recommends: honeyd
Description: Emulation for the IIS web server
 This package provides an emulation for the Internet Information
 Services (IIS) web server which can be used in conjunction
 with honeypot-deployment software (such as honeyd) to create a virtual
 server that emulates it.
