=== debian/watch ===
# Site		Directory		Pattern			Version	Script 
version=4
http://sf.net/iisemul8/iisemulator-(.*)\.tar\.gz	debian	uupdate
